Subject: Re: bug in lmb_enforce_memory_limit()

From: Michael Ellerman <[email-masked]>
Date: Mon, 18 Aug 2008 12:00:32 +1000

On Fri, 2008-08-15 at 19:57 -0700, David Miller wrote:
> From: Michael Ellerman <[email-masked]>
> Date: Sat, 16 Aug 2008 10:46:22 +1000
> 
> > On Fri, 2008-08-15 at 15:25 -0700, David Miller wrote:
> > > Sounds great.  Mind if I push the following to Linus?
> > 
> > Looks good to me.
> > 
> > I'll test it on Monday. I don't know if I have a system with memory
> > holes to test on, but I take it you do?

Works for me.

Although I can't find a system with holes (the newer hypervisors make
things look contiguous I think), so I can't really test the interesting
case.

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person